Bug 133066 - scsi reservation loss when device is scsi SAN connection is plugout(disconnected)
Summary: scsi reservation loss when device is scsi SAN connection is plugout(disconnec...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: scsi_reserve   
(Show other bugs)
Version: 3.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-21 14:06 UTC by amit
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-24 10:20:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description amit 2004-09-21 14:06:06 UTC
Description of problem:

scsi device is reserved (reservation type is reserve 6)
when the fibre cable is diconnected from system
i.e the device is plugout from the machine
the reservation of the scsi is lost



How reproducible:


Steps to Reproduce:
1.reserve a scsi device on a system (reserve 6).
2.plugout the device from system.
3.plugin the device connection.
4.Reservation of the device is lost.  
Actual results:


Expected results:


Additional info:

Comment 1 Tim Waugh 2004-09-24 10:20:55 UTC
I think you discussed this with Doug Ledford.  Closing.


Note You need to log in before you can comment on or make changes to this bug.